mface_get_hook(3m17n)

NAME
mface_get_hook - Get the hook function of a face.

SYNOPSIS
MFaceHookFunc mface_get_hook (MFace * face)

DESCRIPTION
Get the hook function of a face.

The mface_get_hook() function returns the hook function of face face.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.